Subject: New Reply Received - No sign of my order and I’ve had no tracking number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 08:30:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  No sign of my order and I’ve had no tracking number   Ticket comment <div>How do I get in touch with them please? <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Oct 2020, at 8:26 am, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Nicole,</div>
<div>
<br>
</div>
<div>Thank you for your patience.<br>
<br>
We would request you to please get in touch with Babyshop support team as we can only assist you with any queries related to Babyshop here in the UAE and KSA.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1620712